JIRA - Support # 135: What Jira version is supported?

Status: Closed Priority: Normal
Author: Tobbe Category:

Created: 09 Jan 2013 Assignee:

Updated: 21 Jan 2013 Due date:

Subject: What Jira version is supported?

Description: Hi.

| wonder what version of Jira we need to run and if there is any special settings | need.

History

01/09/2013 06:14 am - Amarjeet Kaur
Hello Tobbe,

JIRA supported version is 5.0.4

01/11/2013 09:40 am - INTRACTO - Support

Hi we are using v5.1.3 will it works also (I cannot go back any version)

Amarjeet Kaur wrote:
> Hello Tobbe,

>

> JIRA supported version is 5.0.4

01/21/2013 12:25 am - Amarjeet Kaur
- Status changed from New to Closed
